# Budget App
<p>
<a href="https://www.npmjs.com/package/sequelize"><img src="https://badgen.net/npm/v/sequelize" alt="npm version"></a>
<a href="https://expressjs.com"><img src="https://badgen.net/npm/v/express" alt="Express"></a>

Scripts overview
npm run start:dev
Starts the application in development using nodemon and ts-node to do cold reloading.

npm run build
Builds the app at build, cleaning the folder first.

npm run start
Starts the app in production by first building the project with npm run build, and then executing the compiled JavaScript at build/index.js.
